.panel.collapsible > .heading:before {
	content: "\2212";
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -1.3rem;
	color: inherit;
	vertical-align: middle;
	font-size: 2rem;
}
.panel.collapsed > .heading:before {
	content: "\002b";
}
.panel > .content {
	background-color: #fff;
	border: 1px solid #D8DBD0;
}
.panel {
	margin-left: 5px !important;
	margin-right: 5px !important;
	margin-bottom: 5px;
}

.windows7-default{
    border: 1px solid #F3F3F3;
    -moz-box-shadow: 0 0 0 1px #707070;
    -webkit-box-shadow: 0 0 0 1px #707070;
    box-shadow: 0 0 0 1px #707070;
    background: -moz-linear-gradient(top, #F2F2F2 0%, #EBEBEB 50%, #DDDDDD 51%, #CFCFCF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#F2F2F2), color-stop(0.5,#EBEBEB),color-stop(0.51,#DDDDDD),color-stop(1,#CFCFCF));
    background: linear-gradient(top, #F2F2F2 0%, #EBEBEB 50%, #DDDDDD 51%, #CFCFCF 100%);
    color: black;
    text-decoration: none;
	min-height: 25px;
}

.windows7-default:hover{
    border: 1px solid #ECF7FD;
    -moz-box-shadow: 0 0 0 1px #3C7FB1;
    -webkit-box-shadow: 0 0 0 1px #3C7FB1;
    box-shadow: 0 0 0 1px #3C7FB1;
    background: -moz-linear-gradient(top, #EAF6FD 0%, #D9F0FC 50%, #BEE6FD 51%, #A7D9F5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#EAF6FD), color-stop(0.5,#D9F0FC),color-stop(0.51,#BEE6FD),color-stop(1,#A7D9F5));
    background: linear-gradient(top, #EAF6FD 0%, #D9F0FC 50%, #BEE6FD 51%, #A7D9F5 100%);
}

.halfwidth {
	margin: 5px;
	height: 40px;
	width: 45%;
}
.cancelbuttonn {
	margin: 5px;
	height: 30px;
	width: auto;
}